* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; max-height: 999999px; }
html{background:#000;}
body{ margin:0;padding:0; width:750px; margin:auto; overflow-x:hidden;}
html,body {position: relative;height:100%;}
h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr,figure{ margin:0; padding:0; color:#000;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:100;}
img,fieldset,iframe,table{ border:0;}
ul,ol,dl,dt,dd,li{ list-style:none;}
b{ font-weight:100;}
em,i{ font-style:normal;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:none;}
img { vertical-align: top; }
.clear{ clear:both;}
.clearfix{ zoom:1;}
.clearfix:after{ content:'.'; display:block; visibility:hidden; clear:both; width:1px; height:1px;}
.left{ float:left;}
.right{ float:right;}
.ta_c { text-align: center;}
.ta_r { text-align: right; }
.pos_abs{ position:absolute;}
.pos_rel{ position:relative;}
.wrapper{ margin:auto;width: 850px; position:relative;}
.hidden{ display:none;}
.indent{ text-indent:2em;}
.weixinPic { height:1px; overflow:hidden; position:absolute; left:0; top:-2px;}
.box_h { position:absolute; top:0; left:0; width:100%; height:100%; z-index:3;}
.pa{ position:absolute;}
.pr{ position:relative;}
.hide{display: none;}


/*loading*/
.loading{position: fixed; left: 50%; margin-left: -375px; top: 0; width: 750px; height: 100%; z-index: 999; background-color: #000; text-align: center;}
.range-tip{ position: absolute;left: 50%; top: 63%; margin-left: -375px; font-size: 36px; text-align: center; width: 100%; color: #ffc428;}
.loading_dot i,.loading_dot em,.loading_dot b {animation:loading_dot 0.5s linear infinite both; font-weight: 100;}
.loading_dot i { animation-delay: 300ms;}
.loading_dot em { animation-delay: 200ms;}
.loading_dot b { animation-delay: 100ms;}
@-webkit-keyframes loading_dot {
  from { opacity: 0}
  to { opacity: 1}
}
@keyframes loading_dot {
  from { opacity: 0}
  to { opacity: 1}
}
.progress_bar{ width: 448px;  height: 8px;  background: #d2d2d2;  position: absolute;  top: 59%;  left:50%; margin-left: -224px;border-radius: 4px;}
.progress_bar span{float: left;height: 100%;background: #ffc428;border-radius: 4px;}
.loading_watch{ top: 24%; left:50%;margin-left: -162px;}
.loading_watch_bdr { top: 24%; left:50%;margin-left: -162px;width: 325px; height: 325px;}
.loading_watch_bdr span{ font-size:36px; color: #ffc428; display: inline-block; font-weight: 100; margin-top: 207px;}
.loading_watch_bdr i{ left: 0;top: 0;width: 100%; height: 100%;}
.loading_watch_bdr i::after{ content: ""; position: absolute; top: 0; left: 50%; width: 50px; margin-left: -15px; height: 50px; margin-top: -20px;background-color:rgba(0,0,0,0.3); border-radius:50%;}
.round360 {
    -webkit-animation: round360 3s linear infinite 1s both;
    animation: round360 3s linear infinite 1s both;
}
@-webkit-keyframes round360 {
    0% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(360deg);}
}
@keyframes round360 {
    0% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(360deg);}
}

/*swiper*/
.swiper-container-vertical>.swiper-scrollbar { right: -1000px; }
.swiper-container {  width: 100%;  height: 100%; }
.swiper-slide { position: relative; overflow: hidden;}
.layer{ position: absolute; width: 100%; height: 100%; left: 0; top: 0;}
.pa_btm { position: absolute; bottom: 0;width: 100%; z-index: 2;}
.arrow {  position: absolute; left: 50%; margin-left: -46px; bottom: 54px; width: 92px;  height: 82px;  background: url("../../../images/static/breitling2020/arrow.png") no-repeat;  -webkit-animation: arrow 1s linear infinite;  animation: arrow 1s linear infinite;  z-index: 999; }
@-webkit-keyframes arrow {
    0%{bottom: 15px;}
    50%{bottom: 44px;}
    100%{bottom: 15px;}
}

@keyframes arrow {
  0%{bottom: 15px;}
  50%{bottom: 44px;}
  100%{bottom: 15px;}
}
/*index*/
.p_index { background: url(../../../images/static/breitling2020/index_bg.jpg) top center no-repeat; background-size: 100% auto;}
.index_logo { top: 4%; left: 50%; margin-left: -116px;}
.index_title { top: 19%; left: 50%; margin-left: -265px;}
.index_blacklayer{top: 19%; left: 50%; margin-left: -261px; }
.index_desc{top: 19%; left: 50%; margin-left: -300px; margin-top: 163px; }
.index_brietling {top: 40%; left: 50%; margin-left: -267px; }
.index_watch {bottom: 0; left:50%; margin-left: -366px; }

/*p1*/
.p_1 { background: url(../../../images/static/breitling2020/p1_bg.jpg) top center no-repeat; background-size:cover;}
.logo { top: 17%; left: 50%; margin-left: -142px;}
.p1_title{ top: 17%; margin-top: 209px; left: 50%; margin-left: -185px;}

/*p1_1*/
.p_scroll{ height: 2500px; width: 100%; background-color: #060606;}
.p1_mail1 { top: -10px; left: 0;}
.p1_mail2 { top: 10px; left: -240px;}
.p1_mail2 img{top: 0;left: 0;}
.animated .p1_mail2_img{animation:p1_mail2_img linear 1s 0.5s both; }
@-webkit-keyframes p1_mail2_img {
  from { -webkit-transform:translate(0,0); opacity: 0;}
  to {  -webkit-transform:translate(340px,-40px);opacity: 1; }
}
@keyframes p1_mail2_img {
  from { transform:translate(0,0);opacity: 0;}
  to {  transform:translate(340px,-40px);opacity: 1; }
}
.p1_timeline { top: 360px;left: 27px; width: 15px;}
.p1_timeline li,.p2_timeline li{ width: 15px; height: 3px; background-color: white; margin-bottom: 66px;}
.p1_timeline i{ position: absolute; left: -27px; top: -17px; width: 28px;height: 38px; background:url(../../../images/static/breitling2020/ico_year.png); transform:translateY(0);-webkit-transform:translateY(0); transition: transform 0.5s;-webkit-transition: transform 0.5s;}
/* @-webkit-keyframes timeline {
  from { -webkit-transform: translateY(0);}
  to { -webkit-transform: translateY(897px); }
}

@keyframes timeline {
  from { transform: translateY(0);}
  to { transform: translateY(828px);}
} */
.p_scroll_container img{ display: none;}
.p_scroll_container img.fadeInUp { display: block;}

.year1884{ top: 340px; left: 82px; animation-delay: 1s;}
.year1906{ top: 568px; left: 82px; animation-delay: 2s;}
.year1915{ top: 813px; left: 82px; animation-delay: 3s;}
.year1930{ top: 1278px; left: 82px;}
.year1950{ top: 1635px; left: 82px;}
.year2020{ top: 2118px; left: 82px;}

/*p2*/
.p_2 { background: url(../../../images/static/breitling2020/p2_bg.jpg) top center no-repeat; background-size:cover;}
.p2_title{ top: 17%; margin-top: 209px; left: 50%; margin-left: -255px;}
.p_2_1{background: url(../../../images/static/breitling2020/p2_bg1.jpg) top center no-repeat; background-size:100% auto;}
.p_2_1_watch{ top: 29%; left: 154px;}
.p_2_1_title { left: 102px; top:65%; width: 196px;height: 50px; padding-left: 24px; background-color: #ffc428; color: #060606; font-weight: 400; font-size: 40px; line-height: 50px;}
.p_2_1_desc { left: 104px; top:65%;margin-top: 70px; width: 592px; font-size: 24px; color: #bcbcbc; line-height: 36px; text-align: justify;}

.p_2_2{background: url(../../../images/static/breitling2020/p2_bg2.jpg) top center no-repeat; background-size:cover;}
.p_2_2_watch{ top: 20%; right: 0;}
.p_2_2_title { left: 102px; top:65%; width: 196px;height: 50px; padding-left: 24px; background-color: #ffc428; color: #060606; font-weight: 400; font-size: 40px; line-height: 50px;}
.p_2_2_desc { left: 104px; top:65%;margin-top: 70px; width: 592px; font-size: 24px; color: #bcbcbc; line-height: 36px; text-align: justify;}
.p2_timeline { top: 10px;left: 27px; width: 15px; z-index: 2;}



/*p3-1*/
.p_3 { background: url(../../../images/static/breitling2020/p3_bg.jpg) top center no-repeat; background-size:cover;}
.p_3_1 { background-color: #060606;}
.p3_title{ top: 17%; margin-top: 209px; left: 50%; margin-left: -277px;}
.p3_watch_bg { top: 0; left: 0; width: 100%; height: 76%;object-fit: cover;}
.p3_1_title{ left: 0; top:75%;  height: 92px; line-height: 92px; padding-left: 75px; width: 100%; background-color: #ffc428; font-size: 40px; color: #010101; font-weight: 400;}
.p3_1_desc { width: 351px; top:75%; margin-top: 112px; left: 71px; font-size: 24px; line-height: 40px; color: #bcbcbc;text-align: justify;}
.p3_watch_1{ right: 10px; top: 75%; margin-top: -388px; }
.series,.price {width: 242px;height: 34px; line-height: 34px; font-size: 22px; color: #060606; text-align: center; background-color: white;}
.p3_watch_series { right: 68px; top: 75%; margin-top: 165px;}
.p3_watch_price { right: 68px; top: 75%; margin-top: 205px;}
@-webkit-keyframes prev {
  from { -webkit-transform: translateX(0);}
  to { -webkit-transform: translateX(-15px); }
}
@keyframes prev {
  from { transform: translateX(0);}
  to { transform: translateX(-15px); }
}
@-webkit-keyframes next {
  from { -webkit-transform: translateX(0);}
  to { -webkit-transform: translateX(15px);}
}
@keyframes next {
  from { transform: translateX(0);}
  to { transform: translateX(15px); }
}
.swiper-button-prev {width: 49px;height: 63px;background: url(../../../images/static/breitling2020/prev_arrow.png);-webkit-animation: prev 0.5s infinite linear alternate both;animation: prev 0.5s infinite linear alternate both;}
.swiper-button-prev::after{ content: ""; position: absolute; width: 17px; height: 21px; background:url(../../../images/static/breitling2020/prev_arrow_0.png); top: 21px; left: 21px;}
.swiper-button-next { width: 49px;height: 63px;background: url(../../../images/static/breitling2020/next_arrow.png);-webkit-animation: next 0.5s infinite linear alternate both;animation: next 0.5s infinite linear alternate both;}
.swiper-button-next::after{ content: ""; position: absolute; width: 17px; height: 21px; background:url(../../../images/static/breitling2020/next_arrow_0.png); top: 21px; right: 21px;}
.p_3_1 .swiper-button-prev{left: 40px; top: 36%; }
.p_3_1 .swiper-button-next{right: 40px; top: 36%;}
.scroll_p3_1 .animated{ display: none;}
.swiper-slide-active .scroll_p3_1 .swiper-slide-active .animated,.swiper-slide-active .scroll_p3_1 .p2_timeline{ display: block;}
/*p3-2*/
.p3_2_title{ left: 0; top:90px; height: 92px; line-height: 92px; padding-right: 40px; width: 100%; background-color: #ffc428; font-size: 40px; color: #010101; font-weight: 400; text-align: right;}
.p3_watch2_series{ right: 39px; top: 208px; }
.p3_watch2_price { right: 39px; top: 208px; margin-top:40px;}
.p3_watch_2{ left: 0; top:0;}
.p3_2_desc{ width: 241px; top:302px; right: 40px; font-size: 24px; line-height: 40px; color: #bcbcbc;text-align: justify;}
.scroll_p3_2 .animated{ display: none;}
.swiper-slide-active .scroll_p3_2 .swiper-slide-active .animated,.swiper-slide-active .scroll_p3_2 .p2_timeline{ display: block;}
.p_3_2 .swiper-button-prev{left: 468px; top: 545px; }
.p_3_2 .swiper-button-next{right: 40px; top: 545px;}
.p3_watch2_bg{ width: 715px; height: 38.2%; top: 52.5%; right: 0;object-fit: cover;}
.p3_watch2_bdr{ width: 715px; height: 38.2%; top: 52.5%; right: 0; margin-top: 33px; margin-right: -33px; border:1px solid #ffc428; border-right-width: 0;}
/*p3-3*/
.p3_3_title{ left: 0; top:90px; width: 516px; height: 92px; line-height: 92px; padding-left: 110px; background-color: #ffc428; font-size: 40px; color: #010101; font-weight: 400; text-align: left;}
.p3_watch_3{ width: 100%; top: 50%; margin-top: -320px; text-align: right; padding-right:50px;}
.p3_watch_3_1 {margin-top: 80px;}
.p3_watch3_bg{ width: 100%; height: 100%; top:0; left: 0;object-fit: cover;}
.p3_watch3_series{ left:290px; top: 66%; }
.p3_watch3_price { left:290px; top: 66%; margin-top:40px;}
.p3_3_desc{ left: 72px;top:74%; width: 660px;height: 176px; font-size: 24px; line-height: 40px; color: #bcbcbc;text-align: justify; padding: 25px 40px; background: url(../../../images/static/breitling2020/p3_desc3_bdr.png); }
.p3_3_desc span{ display: inline-block;vertical-align: middle;}
.p3_3_desc::after{ content: ""; display: inline-block; height: 100%; vertical-align: middle;}
.scroll_p3_3 .animated{ display: none;}
.swiper-slide-active .scroll_p3_3 .swiper-slide-active .animated,.swiper-slide-active .scroll_p3_3 .p2_timeline{ display: block;}
.p_3_3 .swiper-button-prev{left: 45px; }
.p_3_3 .swiper-button-next{right: 45px;}

/*p_share*/
.p_share{ background: url(../../../images/static/breitling2020/p_share.jpg) center bottom no-repeat #060606;}
.p_share::after{ content: ""; position: absolute; width: 100%; height: 47px; bottom: 0; left: 0; background-color: #ffc428;}
.p_share_arrow { top: 18px; right: 52px;}
.share_logo{ top: 16%; left: 262px;}
.share_tit1 {top: 34%; left:136px;}
.share_tit2 {top: 41%; left: 192px; }

/*media-6s-safari*/
@media screen and (max-height: 1200px) {
  .index_watch{bottom: -5%;}
}
/*media-X|11*/
@media screen and (min-height: 1350px) {
  .index_watch{bottom:100px;}
}

/*music*/
.music {cursor:pointer; position: absolute; z-index: 998; left: 30px; top: 30px;  width: 54px;  height: 54px;  background: url(../../../images/static/breitling2020/music-btn-play.png) no-repeat center center/100% 100%; }
.music.init-bg{
    background: url(../../../images/static/breitling2020/music-btn-pause.png) no-repeat center center/100% 100%;
}
.play {
    -webkit-animation: circle 3s linear infinite 1s both;
    -moz-animation: circle 3s linear infinite 1s both;
    -o-animation: circle 3s linear infinite 1s both;
    animation: circle 3s linear infinite 1s both;
}
@keyframes circle {
    0% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(360deg);}
}
